Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 07:55:10 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><br></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Hi , it’s very disappointing , he didn’t call me even once , he didn’t came once here ,he just update the date and. Never been here , I checked my status on shipa,he didn’t ask me for wasapp location even , now u are saying the order is sent back , the products are not available now , it’s not first time I order , I usually do online Shoping , but it’s very disappointing, </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4001386